#tarteaucitronAlertBig {
    width: 100%;
    max-width: 380px;
    display: none;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.18);
    -moz-box-shadow: 0 0 20px rgba(0,0,0,.18);
    box-shadow: 0 0 20px rgba(0,0,0,.18);
    position: fixed;
    right: 20px;
    z-index: 1098;
    margin: auto;
    padding: 20px
}

.tarteaucitronAlertBigTop {
    top: 20px
}

.tarteaucitronAlertBigBottom {
    bottom: 20px
}

#tarteaucitronDisclaimerAlert {
    display: block;
    margin: 10px 20px 22px
}

.tarteaucitronCTAButton {
    width: -webkit-calc(50% - 12px);
    width: -moz-calc(50% - 12px);
    width: calc(50% - 12px);
    border: 2px solid;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 4px;
    padding: 10px
}

#tarteaucitronAllDenied2,#tarteaucitronPersonalize2 {
    height: 67px;
    font-weight: 700;
    vertical-align: top
}

.tarteaucitronAllow {
    color: #FFF;
    border-color: #C5D42B;
    background-color: #C5D42B
}

.tarteaucitronDeny {
    color: #C5D42B;
    background-color: #FFF
}

#tarteaucitronCloseAlert,#tarteaucitronPrivacyUrl {
    border: 0;
    color: #89941e;
    text-decoration: underline;
    background-color: rgba(0,0,0,0);
    margin: 20px 0 5px
}

#tarteaucitronPercentage {
    width: 0;
    height: 5px;
    position: fixed;
    left: 0;
    z-index: 1097
}

#tarteaucitronCloseCross {
    position: absolute;
    top: 10px;
    right: 26px
}

#tarteaucitron {
    width: 100%;
    max-width: 860px;
    max-height: 80%;
    display: none;
    background-color: #fff;
    position: fixed;
    top: 6%;
    left: 50%;
    z-index: 2000;
    margin: 0 auto 0 -430px;
    padding: 0
}

#tarteaucitronServices .tarteaucitronHidden {
    display: none
}

#tarteaucitronBack {
    width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1099
}

#tarteaucitronClosePanel {
    display: none
}

#tarteaucitronClosePanelCookie {
    width: 70px;
    position: absolute;
    right: 0;
    padding: 4px 0
}

#tarteaucitronMainLineOffset {
    color: #FFF;
    text-align: center;
    background-color: #C5D42B;
    padding: 40px 20px
}

#dialogTitle {
    display: block;
    font-size: 24px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 20px
}

#tarteaucitronInfo {
    width: 90%;
    max-width: 580px;
    font-size: 17px;
    margin: auto
}

#tarteaucitronMainLineOffset .tarteaucitronName {
    display: none
}

#tarteaucitronScrollbarAdjust {
    width: 100%;
    text-align: right;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #fff;
    border-top: 1px solid #f1f1f1;
    position: absolute;
    bottom: -2px;
    left: 0;
    padding: 20px 30px
}

#tarteaucitronServices>.tarteaucitronBorder>ul {
    margin: 40px 0 120px
}

#tarteaucitronServices>.tarteaucitronBorder>ul>li {
    width: -webkit-calc(100% - 60px);
    width: -moz-calc(100% - 60px);
    width: calc(100% - 60px);
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #f5f5f5;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
    padding: 25px 30px
}

#tarteaucitronServices>.tarteaucitronBorder>ul>li:not(:first-child) {
    margin-top: 40px
}

#tarteaucitronServicesTitle_mandatory .tarteaucitronTitle {
    display: block
}

#tarteaucitronServices .tarteaucitronAsk:not(#tarteaucitronScrollbarAdjust),#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -moz-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start
}

#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) {
    width: 100%
}

#tarteaucitronServices>.tarteaucitronBorder>ul>li:not(#tarteaucitronServicesTitle_mandatory) .tarteaucitronAsk {
    margin-top: 44px
}

#tarteaucitronServices .tarteaucitronTitle button,#tarteaucitronServices>.tarteaucitronBorder>ul>li:not(#tarteaucitronServicesTitle_mandatory) .tarteaucitronName .tarteaucitronH3 {
    border: 0;
    color: #C5D42B;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    background-color: rgba(0,0,0,0);
    margin: 0;
    padding: 0
}

#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronName {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
    -moz-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%
}

#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronName br {
    display: none
}

#tarteaucitronAllAllowed,#tarteaucitronAllDenied,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronAllow,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronDeny,#tarteaucitronValidateSettings {
    font-size: 18px;
    font-weight: 700;
    border: 2px solid #C5D42B;
    padding: 10px 15px
}

#tarteaucitronAllAllowed.tarteaucitronIsSelected,#tarteaucitronAllDenied.tarteaucitronIsSelected {
    color: #FFF;
    background-color: #C5D42B
}

#tarteaucitronAllAllowed:not(.tarteaucitronIsSelected) {
    background-color: #FFF;
    color: #C5D42B
}

#tarteaucitronValidateSettings {
    border-color: #111;
    color: #111;
    margin: 0 4px 0 0
}

#tarteaucitronValidateSettings:hover {
    color: #fff;
    background-color: #111
}

#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronAllow {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px
}

#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronDeny {
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    background-color: rgba(0,0,0,0)
}

#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine).tarteaucitronIsAllowed .tarteaucitronDeny,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronIsAllowed .tarteaucitronDeny,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine).tarteaucitronIsDenied .tarteaucitronAllow,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronIsDenied .tarteaucitronAllow {
    color: #C5D42B;
    background-color: rgba(0,0,0,0)
}

#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine).tarteaucitronIsAllowed .tarteaucitronAllow,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronIsAllowed .tarteaucitronAllow,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine).tarteaucitronIsDenied .tarteaucitronDeny,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronIsDenied .tarteaucitronDeny {
    color: #FFF;
    background-color: #C5D42B
}

#tarteaucitronAllAllowed,#tarteaucitronAllDenied,#tarteaucitronServices>.tarteaucitronBorder>ul>#tarteaucitronServicesTitle_mandatory .tarteaucitronAllow,#tarteaucitronValidateSettings {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
}

#tarteaucitronServices .tarteaucitron-toggle-group {
    border: 0;
    color: #f5f5f5;
    font-size: 18px;
    font-weight: 700;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #484848;
    padding: 10px 15px
}

#tarteaucitronServices .tarteaucitronName span.tarteaucitronListCookies {
    margin: 0
}

#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) a {
    color: #C5D42B;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline
}

#tarteaucitronServices .tarteaucitronIsExpanded>ul[id][style*=display]>li {
    margin-top: 30px
}

#tarteaucitronServices .tarteaucitronIsExpanded>ul[id][style*=display] .tarteaucitronListCookies {
    margin: 5px 0
}

#tarteaucitronServices>.tarteaucitronBorder .tarteaucitronIsExpanded>ul[id][style*=display]>li:not(#tarteaucitronServicesTitle_mandatory) .tarteaucitronName .tarteaucitronH3 {
    color: #3a3a3a
}

#tarteaucitronServices .tarteaucitronH3,#tarteaucitronServices .tarteaucitronName .tarteaucitronH3+span {
    display: block;
    color: #5b5b5b;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.5;
    margin: 20px 0;
    padding-right: 20px
}

#tarteaucitronServices .tarteaucitronInfoBox {
    display: none
}

#tarteaucitronPrivacyUrlDialog {
    border: 0;
    color: #89941e;
    text-decoration: underline;
    background-color: rgba(0,0,0,0);
    position: absolute;
    bottom: 31px;
    left: 20px;
    z-index: 2
}

@media screen and (max-width: 992px) {
    #tarteaucitron {
        left:50%;
        margin: 0;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%)
    }

    #tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }
}

@media screen and (max-width: 768px) {
    #tarteaucitron {
        max-height:100%
    }

    #tarteaucitronAlertBig {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-border-radius: 10px 10px 0 0;
        -moz-border-radius: 10px 10px 0 0;
        border-radius: 10px 10px 0 0;
        left: 50%;
        right: auto;
        bottom: 0;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%)
    }

    .tarteaucitronCTAButton {
        width: 100%;
        margin: 4px 0
    }

    #tarteaucitronServices>.tarteaucitronBorder>ul>li:not(:first-child) {
        margin-top: 20px
    }

    #tarteaucitronPrivacyUrlDialog {
        bottom: 19px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -o-transform: translateX(-50%);
        transform: translateX(-50%)
    }

    #dialogTitle {
        font-size: 20px
    }

    #tarteaucitronAllAllowed,#tarteaucitronAllDenied,#tarteaucitronInfo,#tarteaucitronServices .tarteaucitron-toggle-group,#tarteaucitronServices .tarteaucitronH3,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronAllow,#tarteaucitronServices .tarteaucitronLine:not(.tarteaucitronMainLine) .tarteaucitronDeny,#tarteaucitronServices .tarteaucitronName .tarteaucitronH3+span,#tarteaucitronValidateSettings {
        font-size: 16px
    }

    #tarteaucitronServices>.tarteaucitronBorder>ul>li {
        width: -webkit-calc(100% - 30px);
        width: -moz-calc(100% - 30px);
        width: calc(100% - 30px);
        padding: 25px
    }

    #tarteaucitronServices>.tarteaucitronBorder>ul>li:not(#tarteaucitronServicesTitle_mandatory) .tarteaucitronAsk {
        margin-top: 24px
    }

    #tarteaucitronServices>.tarteaucitronBorder>ul {
        margin: 40px 0 160px
    }

    #tarteaucitronServices>.tarteaucitronBorder .tarteaucitronIsExpanded>ul[id][style*=display]>li:not(#tarteaucitronServicesTitle_mandatory) .tarteaucitronName .tarteaucitronH3 {
        font-size: 17px
    }

    #tarteaucitronScrollbarAdjust {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: stretch;
        -webkit-align-items: stretch;
        -moz-box-align: stretch;
        -ms-flex-align: stretch;
        align-items: stretch;
        text-align: center;
        padding: 20px 20px 52px
    }

    #tarteaucitronScrollbarAdjust button {
        width: 50%
    }

    #tarteaucitronValidateSettings {
        margin: 0 2px 0 0
    }

    #tarteaucitronAllAllowed {
        margin: 0 2px
    }

    #tarteaucitronAllDenied {
        margin: 0 0 0 2px
    }
}

#tarteaucitronAlertSmall {
    display: none;
    position: fixed;
    right: 0;
    z-index: 1099;
    padding: 0
}

.tarteaucitronAlertSmallTop {
    top: 0
}

.tarteaucitronAlertSmallBottom {
    bottom: 0
}

#tarteaucitronCookiesNumber {
    vertical-align: top;
    display: inline-block;
    padding: 0 10px
}

#tarteaucitronAlertSmall #tarteaucitronCookiesListContainer {
    width: 100%;
    max-width: 500px;
    max-height: 70%;
    display: none;
    position: fixed;
    right: 0
}

#tarteaucitronCookiesList {
    overflow: auto
}

#tarteaucitronCookiesTitle {
    margin-top: 21px;
    padding: 13px 0 9px 13px
}

#tarteaucitronCookiesList .tarteaucitronCookiesListLeft {
    width: 50%;
    display: inline-block
}

#tarteaucitronCookiesList .tarteaucitronCookiesListRight {
    width: 30%;
    vertical-align: top;
    display: inline-block;
    margin-left: 10%
}

#tarteaucitronAlertSmall #tarteaucitronManager {
    display: inline-block;
    padding: 8px 10px
}

#tarteaucitronRoot {
    width: 100%;
    font-family: Helvetica,Avenir,Arial,sans-serif;
    position: absolute;
    top: 0;
    left: 0
}

#tarteaucitron ul {
    list-style: none;
    padding-left: 0
}

.tarteaucitron-modal-open {
    overflow: hidden
}

.tarteaucitron-display-block {
    display: block
}

.tarteaucitron-display-none {
    display: none
}

#tarteaucitronIcon.tarteaucitronIconBottomRight {
    position: fixed;
    bottom: 10px;
    right: 10px
}

#tarteaucitronBack {
    background-color: #4E5055;
    border: none
}